#developerFrame{transition: opacity ease-in-out 300ms;}

.blur_class
{
-webkit-filter: blur(10px);
  -moz-filter: blur(10px);
  -o-filter: blur(10px);
  -ms-filter: blur(10px);
  filter: blur(10px);
  
}


.view-source{
font-size:20px;
width:80%;
}


iframe{
  position: absolute;
  top: 0px;
  left: 0px;
  border:0px;
  width:400px;
  height: 400px;
  z-index:-1;
  display:none;
}

h1{font-family: tahoma;margin-bottom:5px;font-size: 35px;margin-left:30px;letter-spacing: 1;}

input, select{border:0px;border-radius:4px;padding-left:5px;padding:5px 15px 5px 15px;font-size:14px;box-shadow:0px 0px 5px 0px black;background-color:rgba(3,3,3,.7);color:white;outline: none;}

textarea{font-size:20px;padding-left:20px;resize: none;}

button{border:0px;border-radius:2px;padding:5px 15px 5px 15px;box-shadow:0px 17px 10px -10px rgba(0,0,0,0.4);transition: all ease-in-out 300ms;cursor:pointer;z-index:300;background-color:green;color:white;outline: none;z-index: 1000;
}

button:hover{
  box-shadow: 0px 27px 20px -10px rgba(0,0,0,0.2);
  transform: translate(0px, -10px);
  ackground-color: #275723;
  transform: scale(1.5);
  color:white;
  outline: none;
}

select{border-radius:4px;padding:5px 15px 5px 15px;}
.dragme{position:relative;}

a{text-decoration:none;color:white;}

a[data-tool-tip]{
  position: relative;
  z-index:2000;
}

a[data-tool-tip]::after{
  content: attr(data-tool-tip);
  display: block;
  position: absolute;
  background-color: #666;
  padding: 10px 3em;
  color: #fff;
  border-radius: 5px;
  font-size: 12px;
  bottom: 100%;
  z-index:2000;
  left: 20px;
  white-space: nowrap;
  transform: scale(0);
  transition: transform ease-out 150ms;
  bottom:ease-out 150ms;
}

a[data-tool-tip]:hover::after{
  font-weight:bold;
  transform: scale(1);
  bottom: 100%;
  z-index:2000;
}

#styleTxt:focus{

}

.wxkR7s7yaT_class{
	top:calc(100% - 54px);
	left: calc(100% - 170px);
	position: fixed; 
	border: 0px; 
	width: 35px; 
	background-color: transparent;
	z-index: 1001;
	cursor:pointer;
}

.wlDaGQNtBU_class{
    position: fixed;
    top: calc(100% - 50px);
    left: calc(100% - 210px);
    width: 30px;
    height: 30px;
    background-color: black;
    color: white;
    text-align: center;
    font-family: tahoma;
    font-size: 14px;
    padding: 6px;
    box-shadow: black 0px 0px 10px 0px;
    border-radius: 30px;
    font-weight:500;
    opacity: 0.9;
    z-index: 2000;
    cursor:pointer;
}

.wlDaGQNtBU_class:hover {
    //background: black;
    //z-index:1;
}

#styles_tags{
cursor:pointer;
}

#tips_tags{
cursor:pointer;
}

#hGupKwPtJX {
cursor:pointer;
}

.classRadius{
	border-radius:20px;
}

::-webkit-scrollbar {
    width: 10px;
}

::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    border-radius: 10px;
}

::-webkit-scrollbar-thumb {
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 60px rgba(0,0,0,0.5);
}

body{opacity:1;}

#Header{
margin-top:-110px;position:fixed;cursor:pointer;text-shadow:0px 0px 5px black;user-select: none;z-index:200;margin-bottom:30px;display:none;
}

#craneImg{
pointer-events:none;position: fixed;top:35px;left:-20px;z-index:100;
}

#styleTxt{
width:960px;font-size:20px;box-shadow:0px 0px 20px 5px black;background-color:rgba(3,3,3,.7);color:white;position:fixed;z-index:500;top:73px;left:200px;outline: none;
}

#adMouseMove{
position:absolute;margin-top:35px;margin-left:470px;cursor:pointer;width:20px;height:20px;
}

#adStyleScript{
position:absolute;margin-top:35px;margin-left:502px;cursor:pointer;width:20px;height:20px;
}

#adOnClickDiv{
display:block;position:fixed;z-index:100;top:41px;margin-left:20px;width:500px;font-family:tahoma;font-size:14px;
}

#container{
display: block;margin-left:60px;margin-top:105px;
}

#styles{
cursor:pointer;position: fixed;width:20px;padding-left:0px;z-index:200;top:75px;left:165px;
}

#tips_tags{
position: fixed;width:20px;padding-left:0px;z-index:499;left:1205px;top:75px;font-size:20px;
}

#styles_tags{
position: fixed;width:20px;padding-left:0px;z-index:499;left:1175px;top:75px;font-size:20px;
}

#removeBtn{
margin-left:190px;margin-top:0px;
}

#createDivTag{
overscroll-behavior-y: none;outline: none;padding:10px;border-radius:5px;border:10px solid rgba(2,2,2,.2);width:1230px;margin-top:80px;height:200px;box-shadow:0px 0px 5px 10px rgba(3,3,3,.2);z-index:-1;box-shadow:0px 0px 20px 5px black;background-color:rgba(3,3,3,.7);color:white;padding-left:40px;
}

#devtag{
position:fixed;z-index:1100;top:calc(100% - 35px);left:calc(7vw - 0px);font-weight:bold;
}

#VDYgwWBWdd{
position: fixed; top: 132px; left: 20px; width: 20px; height: 20px; background-color: black; color: white; border-radius: 20px;box-shadow:0px 0px 5px black;border:2px solid white;z-index:1100;
}

#VDYgwWBWd{
position: fixed; top: 172px; left: 20px; width: 20px; height: 20px; background-color: black; color: white; border-radius: 20px;box-shadow:0px 0px 5px black;border:2px solid white; z-index:1100;
}

#VDYgwWBW{
position: fixed; top: 212px; left: 20px; width: 20px; height: 20px; background-color: black; color: white; border-radius: 20px;box-shadow:0px 0px 5px black;border:2px solid white;z-index:1100;
}

#VDYgwWB{
position: fixed; top: 252px; left: 20px; width: 20px; height: 20px; background-color: black; color: white; border-radius: 20px;box-shadow:0px 0px 5px black;border:2px solid white;z-index:1100;
}

#xb7Tf2xXHn{
position: fixed; top: 295px; left: 20px; width: 20px; height: 20px; background-color: black; color: white; border-radius: 20px;box-shadow:0px 0px 5px black;border:2px solid white;z-index:1100;
}

#xb7Tf2xXHn1{
position: fixed; top: 335px; left: 20px; width: 20px; height: 20px; background-color: black; color: white; border-radius: 20px;box-shadow:0px 0px 5px black;border:2px solid white;z-index:1100;
}

#gridTop{
position:fixed;top:0px;opacity:0.7;z-index:1000;
}

#gridLeft{
position:fixed;top:0px;opacity:0.7;z-index:1000;
}

#imgContainer{
z-index:1000;padding-top:0px;display:none;left:100px;position:absolute;top:110px;width:460px;height:400px;overflow-Y:auto;overflow-X:hidden;padding-right:20px;padding-left:5px;transform: rotate(0deg);background-color:transparent;overscroll-behavior-y: contain;
}

#CJOObCqS7O{
border: 0px; position: fixed; top: 22px; left: calc(47%); width: 80px; height: 80px; background-color: black; padding: 2px; border-radius: 0px 0px 30px 30px; box-shadow: 0px 0px 10px 5px rgba(3, 3, 3, 0.3); z-index:500; opacity:0.9;cursor:pointer;
}

#wl9OOZQL7v {
transition: all ease-in-out 300ms;transform: translate(-20px, 0px);
}

#wl9OOZQL7v:hover {
background: transparent;transform: scale(2);
cursor:pointer;
}

#wl9OOZQL7v{
border: 0px; position: fixed; top: calc(100% - 200px); left: 14px; width: 50px; height: 100px; background-color: transparent; color: white; text-align: center; font-family: tahoma; font-size: 12px; padding: 5px;z-index:9000;
}

#aWBHo114De{
border: 0px; position: fixed; top: calc(100% - 200px); left: calc(100% - 75px); width: 50px; height: 100px; background-color: transparent; color: white; text-align: center; font-family: tahoma; font-size: 12px; padding: 5px; z-index:9000;cursor:pointer;
}

#aWBHo114De {
transition: all ease-in-out 300ms;transform: translate(19px, 0px);
}

#aWBHo114De:hover {
background: transparent;transform: scale(2);
}


#bg_grass{
background-image: url("grass.png");position:fixed;top:calc(100% - 230px);left:0px;width:calc(100% + 10%);height:230px;margin:left:-100px;background-repeat:repeat;background-size:contain;pointer-events:none;
}

#TWIoTDrFIL{
z-index: 400; position: absolute; top: 135px; left: 695px; height: 25px; background-color: rgba(0,0,0,.9); color: white; text-align: center; font-family: tahoma; font-size: 16px; padding: 10px; border-radius: 25px; box-shadow: black 0px 0px 10px; font-weight: thin;padding-top:2px;
}

#HIfE02I12S{
position: absolute; top: 178px; left: 2845px; background-image: url(&quot;cloud_424x77.png&quot;); width: 424px; height: 77px;z-index:-20;
}

.flex-container {
  position: fixed;
  left:0vw;
  display: none;
  justify-content: center;
  align-items: center;
  height: 100vh;
  width: 100vw;
  top:-20px;
  z-index: 1000;
  background-image:url('/images/126306-simple-black-square-icon-alphanumeric-word-ok1-sc49.png');
  background-size:100px 100px;
  background-repeat:no-repeat;
  background-position:center;
}

 #wJvEyAENIw {
transition: all ease-in-out 300ms;transform: translate(0px, -5px);
}

#wJvEyAENIw:hover {
background: transparent;transform: scale(2);
}

 #wJvEyAENIw{
 border: 0px; position: fixed; top: 25px; left: calc(100% - 77px); background-color: transparent; width: 50px; height: 50px; z-index: 2000;cursor:pointer;
 }
 
#wJvEyAENI {
transition: all ease-in-out 300ms;transform: translate(0px, -5px);
}

#wJvEyAENI:hover {
background: transparent;transform: scale(2);
}

#wJvEyAENI{
border: 0px; position: fixed; top: 25px; left: 23px; background-color: transparent; width: 50px; height: 50px; z-index: 2000;cursor:pointer;
}


#wJvEyAEN {
transition: all ease-in-out 300ms;transform: translate(0px, -5px);
}

#wJvEyAEN:hover {
background: transparent;transform: scale(2);
}

#wJvEyAEN{
cursor:pointer:border: 0px; position: fixed; top: calc(100% - 75px); left: 23px; background-color: transparent; width: 50px; height: 50px; z-index: 2000;
}


#wJvEyAE {
transition: all ease-in-out 300ms;transform: translate(0px, -5px);
}

#wJvEyAE:hover {
background: transparent;transform: scale(2);
}

#wJvEyAE{
border: 0px; position: fixed; top: calc(100% - 75px); left: calc(100% - 75px); background-color: transparent; width: 50px; height: 50px; z-index: 2000;
}

#colorFrame{
display:block;position:absolute;top:0px;left:0px;z-index:1000;width:calc(100vw);height:calc(100vh);overflow-Y:hidden;border-radius:10px;background:transparent;display:none;
}

#object_iframe{
position:absolute;top:40px;left:1360px;width:1356px;height:1078px;background-image:url("objects_iframe.png");z-index:500;opacity:0.8;visibility:hidden;
}

#developerFrame{
display:block;position:fixed;top:0px;left:0px;z-index:900;width:calc(100vw);height:calc(100vh);overflow-Y:hidden;border-radius:10px;background-color:transparent;display:none;
}

#dirList{
margin-left:250px;z-index:100;
}

#txtPlaceHolder{
position:fixed;top:calc(100vh - 160px);left:80px;font-size:20px;z-index:2000;
}

#line1{
z-index:2000;position:absolute;top:100px;left:-100px;width:1px;height:1px;background-color:#FFFFFF;border-radius:2px;filter:blur(1px);box-shadow:2px 2px 10px #000;
}

#line2{
z-index:2000;position:absolute;top:100px;left:-100px;width:1px;height:1px;background-color:rgba(0, 223, 0, 0.9);border-radius:2px;filter:blur(1px);box-shadow:2px 2px 10px #000;
}

#line3{
z-index:2000;position:absolute;top:100px;left:-100px;width:1px;height:1px;background-color:rgba(255, 255, 0, 0.9);border-radius:2px;filter:blur(1px);box-shadow:2px 2px 10px #000;
}

.cloudClass{
	display: none;
	visibility: visible;
	position:absolute;
	left:1000px;
	top:0px;
	z-index:2001;
	animation: moveCloud 1000s infinite;
}

.cloudShow{
	display: block;
}

.myRotate {
  animation: moveMan 40s infinite;
}

.myRotate2 {
  animation: moveMan2 30s infinite;
}

.unHideClass{
	display:block;
	visibility: visible;
	position:absolute;
	left:1000px;
	top:0px;
	z-index:2001;
	animation: moveCloud 1000s infinite;
}

@keyframes mymove {
	10%{top:0px}
	100%{top:calc(100vh);}
}
@keyframes moveCloud {
	10%{left:-1000px}
	40%{left:calc(100vw + 500px);}
	50%{transform: scale(2);}
	55%{transform: translate(0px, -5px);}
	60%{left:-500px}
	100%{left:calc(100vw + 1000px);}
}
@keyframes moveMan {
	10%{left:-10px;transform: scale(1);}
	40%{left:600px;translate(20px, -10px);}
	50%{transform: scale(3);}
	55%{transform: translate(0px, -5px);}
	60%{left:-500px;transform: scale(3);}
	100%{left:calc(100vw + 50px);}
}
@keyframes moveMan2 {
	10%{left:510px;transform: scale(1);}
	40%{left:-600px;translate(20px, -10px);}
	50%{transform: scale(3);}
	55%{transform: translate(0px, -5px);}
	60%{left:500px;transform: scale(3);}
	100%{left:calc(100vw + -50px);}
}

#rbBjUm7VMR {
transition: all ease-in-out 300ms;transform: translate(0px, -5px);filter: blur(1px);
}

#rbBjUm7VMR:hover {
/* z-index:7000; */
}

#rbBjUm7VMR::before {
  content: "Read this -";
  background-color: yellow;
  display:block;
  width:100%;
  height:100%;
  position:absolute;
}

#rbBjUm7VMR{
overflow-x:hidden;position: absolute; top: 200px; left: 1351px; width: 1000px; height: 500px; background-color: black; color: white; padding-left: 55px;padding-top:50px;box-shadow: black 0px 0px 10px 0px; border-bottom-left-radius: 25px;outline: none;filter:opacity(0.9);padding-right:20px;overscroll-behavior-y: contain;
}


#PNbIuDRgxa {
transition: all ease-in-out 300ms;transform: translate(0px, -5px);
}

#PNbIuDRgxa:hover {
/* background: black;transform: scale(2);z-index:1; */
}

#PNbIuDRgxaa{
border: 0px; background-color: transparent; z-index: 1001; position: fixed; top: calc(100% - 100px); left: 50%; width: 350px; height: 150px; pointer-events:none;
}

#PNbIuDRgxa{
border: 0px; background-color: transparent; z-index: 1000; position: fixed; top: calc(100% - 100px); left: 245px; width: 400px; height: 150px; padding: 5px;pointer-events:none;
}

#PNbIuDRgxaB{
border: 0px; background-color: transparent; z-index: 1000; position: fixed; top: calc(100% - 50px); left: calc(100% - 200px); width: 250px; height: 150px; padding: 5px; transition: opacity 3s;pointer-events:none;
}


#i8cW87U12g {
transition: all ease-in-out 300ms;transform: translate(0px, -5px);
}

#i8cW87U12g{
border: 0px; z-index: 1000; position: fixed; top: calc(100% - 300px); left: 370px; width: 720px; height: 470px; background-color: transparent; color: white; text-align: center; font-family: tahoma; font-size: 12px; padding: 5px; cursor: move;pointer-events:none;
}

#leaf1{
position:fixed;top:-20px;left:-50px;z-index:1000;transition: opacity 3.5s ease;
}

#leaf2{
position:fixed;top:-200px;left:calc(100vw - 200px);z-index:1000;width:300px;height:300px;transform: rotate(360deg);transition: opacity 1.2s ease;pointer-events:none;
}


#hGupKwPtJX {
cursor: url("../images/cursor_1.png"), url("../images/cursor_1.cur"), default;
transition: all ease-in-out 300ms;transform: translate(0px, -5px);
}

#hGupKwPtJX:hover {
background: transparent;z-index:1;
}

#hGupKwPtJX{
cursor:pointer;border: 0px; width: 40px; background-color: transparent; z-index: 100; position: absolute; top: 139px; left: calc(100vw - 55px);
}

#WtNOa12w4Q {
transition: all ease-in-out 300ms;transform: translate(0px, -5px);
}

#WtNOa12w4Q:hover {
background: transparent;
}

#WtNOa12w4Q{
border: 0px; background-color: transparent; z-index: 1000; position: fixed; top: calc(100% - 100px); left: 1100px; width: 290px; height: 290px; padding: 5px;pointer-events:none;
}

#ZVmeyjrg1z{
border: 0px; background-color: transparent; z-index: 1000; position: fixed; top: calc(100% - 60px); left: 390px; width: 120px; height: 120px; padding: 5px; transition: opacity 2s;pointer-events:none;
}

#XbJgrcPtSU{
border: 0px; width: 100px; background-color: transparent; z-index: 100; position: absolute; top: 395px; left: 1229px; animation: 3s ease 0s infinite normal none running m_blur;cursor:pointer;
}

#G0pQBmObGe{
border: 0px; width: 80px; background-color: transparent; z-index: 99; position: absolute; top: 405px; left: 1238px;
}

#wjgvwF1FbH{
border: 0px; width: 420px; background-color: transparent; z-index: 1000; position: fixed; top: calc(100% - 200px); left: 387px;filter:blur(1px);pointer-events:none;
}

#wjgvwF1F{
border: 0px; width: 320px; background-color: transparent; z-index: 999; position: fixed; top: calc(100% - 120px); left: 980px;pointer-events:none;
}

#wq7F4Uenvt{
pointer-events:none;z-index: 10; position: absolute; top: 149px; left: 851px; color: black; text-align: center; font-family: tahoma; font-size: 40px; font-weight: bold; text-shadow: rgb(0, 0, 0) 0px 0px 9px;width:300px;
}

#yg2knvRroP{
pointer-events:none;z-index: 0; position: absolute; top: 297px; left: 289px; color: white; text-align: center; font-family: tahoma; font-size: 40px; font-weight: bold; text-shadow: rgba(15, 15, 15, 0.9) 0px 0px 9px;
}

#s7GG4upBuc {
transition: all ease-in-out 200ms;transform: translate(0px, 50px);
}

#s7GG4upBuc:hover {
}

#s7GG4upBuc{
border: 0px; width: 530px; background-color: transparent; z-index: 6000; position: fixed; top: calc(100% - 150px); left: calc(50% - 265px);
}

#wkQxHJfszL{
border: 0px; width: 160px; background-color: transparent; z-index: 1000; position: fixed; top: -1px; left: 35px; transform: rotate(180deg);pointer-events:none;transition: all 3s ease;
}

#wkQxHJfszL2{
border: 0px; width: 160px; background-color: transparent; z-index: 1000; position: fixed; top: -1px; left: calc(100vw - 200px); transform: rotate(180deg);pointer-events:none;
}

#w8RMz0W3Hv{
border: 0px; width: 270px; background-color: transparent; position: fixed; top: -27px; left: -20px; transform: rotate(180deg); animation: 3s ease 0s infinite normal none running fade2; z-index: 1000;display:none;
}

#m9Fimw3mJD{
border: 0px; width: 270px; background-color: transparent; position: fixed; top: -30px; left: calc(100vw - 255px); transform: rotate(180deg); animation: 3s ease 0s infinite normal none running fade2; z-index: 1000;display:none;
}

#x1KPK2O8jY{
z-index: 10; position: absolute; top: 686px; left: 280px; width: 560px; height: 460px; background-color: black; color: white; font-size: 20px; padding: 20px;padding-top:50px;outline:none;filter:opacity(0.9);border-radius:5px;
}

#w7GtjSmz0Y{
border: 0px; width: 30px; background-color: transparent; position: fixed; top: 6px; left: calc(50% + 60px); cursor: pointer; border-radius: 5px; z-index: 10;
}

#FZOVzQgliq{
width: 148px; z-index: -1; position: absolute; top: 998px; left: 1166px;height:1000px;background-image:url(http://www.oldstockcars.com/images/column.png);
}

#LQNQsE8fYy{
position: absolute; top: 1000px; left: 34px; width: 130px; height: 130px; background-size:131px;background-image: url(&quot;../images/column2.png&quot;);z-index:-1;
}

#goBigger{
box-shadow: 0px 0px 5px black;border-radius:50%;cursor:pointer;z-index:200;border:2px solid white;position:absolute;top:calc(3%);left:calc(41%);width:20px;height:20px;background-color:black;color:white;text-align:center;font-weight:bold;
}

#goSmaller{
box-shadow: 0px 0px 5px black;border-radius:50%;cursor:pointer;z-index:200;border:2px solid white;position:absolute;top:calc(3%);left:calc(43%);width:20px;height:20px;background-color:black;color:white;text-align:center;font-weight:bold;
}

#light_panel_container{
display:block;
}

#wqhPO7HJtq{
border: 0px; width: 350px; background-color: transparent; z-index: 100; position: absolute; top: 290px; left: 920px
}

#Lt1{
cursor:pointer;position: absolute; top: 305px; left: 939px; width: 20px; height: 20px; background-color: green; border-radius: 50%; z-index: 100;box-shadow:0px 0px 10px rgba(0, 255, 0, 0.9);
}

#Lt2{
cursor:pointer;position: absolute; top: 305px; left: 988px; width: 20px; height: 20px; border-radius: 50%; z-index: 100;box-shadow:0px 0px 10px rgba(0, 255, 0, 0.9);
}

#Lt3{
cursor:pointer;position: absolute; top: 305px; left: 1037.5px; width: 20px; height: 20px; border-radius: 50%; z-index: 100;box-shadow:0px 0px 10px rgba(0, 255, 0, 0.9);
}

#Lt4{
cursor: pointer; position: absolute; top: 305px; left: 1087px; width: 20px; height: 20px; border-radius: 50%; z-index: 100;box-shadow:0px 0px 10px rgba(0, 255, 0, 0.9);
}

#Lt5{
cursor: pointer; position: absolute; top: 305px; left: 1136px; width: 20px; height: 20px; border-radius: 50%; z-index: 100;box-shadow:0px 0px 10px rgba(0, 255, 0, 0.9);
}

#Lt6{
cursor: pointer; position: absolute; top: 308px; left: 1236px; width: 15px; height: 15px; border-radius: 50%; z-index: 100; box-shadow: rgba(0, 255, 0, 0.9) 0px 0px 10px;
}

.newFrm::after {
  content: " - Remember this";
  background-color: yellow;
  color: red;
  font-weight: bold;
  top:-100px;
  left:-100;
  position:absolute;
  display:block;
}

#newFrm{
padding:10px;transform:scale(1);background-color: black;display:block;position:absolute;margin-left:0px;top:100px;z-index:1900;width:400px;height:500px;border-radius:5px;box-shadow:0px 0px 20px black;border:10px solid black;cursor: grab;transition:none;box-sizing:content-box;
}

#WjNFPgUvxB{
height:40px;border:1px solid black;width:300px;top:35px;left:calc(100vw - 200px);z-index:1900;background-color:rgba(17, 17, 17, 0.9);width:520px;padding:10px 10px;position:absolute;color:white;font-size:30px;padding-right:10px;
}

#vYlFDD3DFe{
border: 0px; width: 300px; background-color: transparent; position: fixed; top: -171px; left: -69px; z-index: 10;pointer-events:none;
}

#wBH1elRUuT{
border: 0px; width: 170px; background-color: transparent; top: calc(100% - 120px); left: 1071px; z-index: 0; position: fixed;pointer-events:none;
}

#AHjbY20SRB{
border: 0px; width: 370px; background-color: transparent; position: fixed; top: calc(100% - 170px); left: -27px; z-index: 0;pointer-events:none;
}

#VEZPobBfh0{
border: 0px; width: 220px; background-color: transparent; position: fixed; top: calc(100% - 70px); left: 130px; z-index: 0; transform: rotate(90deg);pointer-events:none;
}

#zIJb49PAuS{
border: 0px; width: 240px; background-color: transparent; position: fixed; top: calc(100% - 160px); left: calc(100% - 220px); z-index: 1; transform: rotate(255deg);pointer-events:none;
}

#Puh4D1eCkj{
border: 0px; width: 374px; background-color: transparent; position: fixed; top: calc(100% - 200px); left: calc(100% - 220px); z-index: 1; transform: rotate(255deg);pointer-events:none;
}

#ac38eIjKWQ{
z-index: 6000; position: fixed; top: -98px; left: calc(100vw - 620px); width: 228px; height: 125px; background-color: rgba(40, 40, 40, 0.9); color: white; text-align: center; font-family: tahoma; font-size: 16px; padding: 100px 5px 5px; cursor: grab; border-radius: 5px; box-shadow: black 0px 0px 10px;display:none;
}
